[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=AIMP Portable
AppID=AIMPPortable
Publisher=AIMP DevTeam & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/aimp-portable
Category=Music & Video
Description=Music player and library
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=4

[Version]
PackageVersion=5.40.2679.2
DisplayVersion=5.40.2675

[SpecialPaths]
Plugins=App\AIMP\Plugins

[Control]
BaseAppID=%BASELAUNCHERPATH%\App\AIMP\AIMP.exe
Icons=1
Start=AIMPPortable.exe

[Associations]
FileTypes=aac,ac3,acs2,acs3,aimppl,ape,asx,cda,cue,fla,flac,it,kar,m3u,m3u8,m4a,m4b,m4c,mac,midi,mo3,mod,mp+,mp1,mp2,mp3,mpc,mpp,mtm,ofr,ofs,oga,ogg,pls,rmi,s3m,spx,tak,tta,umx,wav,wax,wma,wv,xm,xspf

[FileTypeIcons]
acs2=custom
acs3=custom
aimppl=custom
AllOtherIcons=app
